CS4084 Lab 1

- Master one area, UI eg spinners
- Intergration of firebase, 3rd actual coding lab
- Used for user authentication

- User stories JAcob Neilson
- backend does not have to be completed represented


- Does app do what supposed too?
- Proper use of android performance
- Provide documentation
- 